{
  "extends": "../../tsconfig.app.json",
  "references": [
    { "path": "../../libs/core/types" },
    { "path": "../../libs/core/config" },
    { "path": "../../libs/core/logger" },
    { "path": "../../libs/core/di" },
    { "path": "../../libs/core/handlers" },
    { "path": "../../libs/data/cache" },
    { "path": "../../libs/data/mongodb" },
    { "path": "../../libs/data/postgres" },
    { "path": "../../libs/data/questdb" },
    { "path": "../../libs/services/queue" },
    { "path": "../../libs/services/shutdown" },
    { "path": "../../libs/utils" },
    { "path": "../config" }
  ]
}
